@import url("ionicons.css");

.footer {
	/* 	width: 970px;  */
	width: auto;
	max-width: 970px;
	margin: 20px auto;
}

.footer > .row {
    margin: auto 0;
}

.footer-links {
	margin-top: 7px;
	line-height: 20px;
}

.footer .brand-links {
	margin: 35px 0 10px 0;
}

.footer .column1, .footer .column2, .footer .column3 {
	height: 175px;
	padding-left: 30px;
}
.footer .column2 {
	padding-left: 50px;
}

.footer #copyright {
	background: url(../images/footer/hearst-wit.png) no-repeat left top;
	font-size: 12px;
	padding-top: 25px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 32px;
}
.footer #follow {
	position: absolute;
	bottom: 0;
	left: 50px;	
}
.footer #social {
	margin-top: 15px;
	font-size: 28px;
}

.footer .footer-title {
	font-size: 1.2em;
	text-transform: capitalize;
	font-weight: bold;
}

.footer input[type="text"] {
	padding-top: 3px;
	padding-left: 5px;
	height: 22px;
	margin-top: 8px;
	font-size: 12px;
	line-height: normal;
	width: 60%;
}
.footer input[type="submit"] {
	padding-top: 1px;
}

.footer .subscribe {
	background: url(../images/footer/subscribe.png) no-repeat;
	text-indent: -999em;
	height: 22px;
	width: 22px;
	border: 0;
}

/* ELLE */

.footer-elle {
	background: #000;
	color: #fff;
	font-size: 1.1em;
	border-top: 1px solid #ccc;
}
.footer-elle a, .footer-elle a:visited, .footer-elle a:focus {
	color: #fff;
}
.footer-elle .footer-links, .footer-elle #copyright {
	text-align: left;
}
.footer-elle .footer-links, .footer-elle .footer-title {
	float: left;
}
.footer-elle .footer-links {
	margin-top: 9px;
}
.footer-elle .column1, .footer-elle .column2, .footer-elle .column3 {
	height: 168px;
}
.footer-elle .brand-links a {
	padding: 0 4px;
}

/* ELLE eten */
.footer-elle-eten #copyright {
	background: url(../images/footer/hearst-zwart.png) no-repeat left top;
}

.footer-elle-eten {
	background: #fff
	color: #000
}

/* Harpers BAZAAR */
.footer-harpersbazaar, .footer-harpersbazaar .footer {
	background: #000000;
	color: #fff;
}
.footer-harpersbazaar a, .footer-harpersbazaar a:visited, .footer-harpersbazaar a:focus {
	color: #fff;
}
 
.footer-harpersbazaar .brand-links a,
.footer-harpersbazaar #social a {
	padding: 0 3px;
}
.footer-harpersbazaar #social a i {
	color: #828282;
}
.footer-harpersbazaar #social a i:hover {
	color: #fff;
}
.footer-harpersbazaar .column2 {
	height: 177px;
}
.footer-harpersbazaar .column3 {
	height: 172px;
}

.footer-harpersbazaar .footer-links,
.footer-harpersbazaar .brand-links,
.footer-harpersbazaar #copyright { 
	font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B';
	font-size: 0.9em;
}
.footer-harpersbazaar .footer-title {
	font-size: 1.2em;
	text-transform: capitalize;
	font-weight: normal;
	letter-spacing: 0px;
}

/* Cosmopolitan */
.footer-cosmopolitan {
	background: #ec008c;
	color: #fff;
	margin-top: 10px;
}
.footer-cosmopolitan a {
	color: #fff;
	text-decoration: none;
}
.footer-cosmopolitan a:hover {
	text-decoration: underline;
}
.footer-cosmopolitan .subscribe {
	background: url(../images/footer/subscribe_white.png) no-repeat;
}
.footer-cosmopolitan input[type="text"] {
	border: 1px solid #fff;
}
.footer-cosmopolitan #copyright {
	bottom: 4px;
}

/* Quotenet */
.footer-quotenet {
	background: #9d1f22;
	color: #fff;
}
.footer-quotenet a {
	color: #fff;
}
.footer-quotenet .footer-links, .footer-quotenet #copyright {
	text-align: left;
}
.footer-quotenet .footer-links, .footer-quotenet .footer-title {
	float: left;
}
.footer-quotenet .column1, .footer-quotenet .column2, .footer-quotenet .column3 {
	height: 162px;
}
.footer-quotenet .brand-links {
	margin: 20px 0 10px 0;
}
/* esquire */
.footer-esquire {
	background: #d5e058;
	color: #000;
}
.footer-esquire .footer {
	margin: 0;
}

.footer-esquire .footer-links {
	margin-top: 14px;
}
	
.footer-esquire  a {
	color: #000;
}

.footer-esquire input[type="text"] {
	border: 1px solid black;
	color: #000;
}
.footer-esquire .brand-links a {
	padding: 0 2px;
}

.footer-esquire #copyright {
	background: url(../images/footer/hearst-zwart.png) no-repeat left top;
}

/* Women's Health */
.footer-womenshealthmag {
	background: #6a6a6a;
	color: #fff;
}
.footer-womenshealthmag a, .footer-womenshealthmag a:visited, .footer-womenshealthmag a:focus {
	color: #fff;
}

/* Men's Health */
.footer-menshealth {
	background: #3a3a3a;
	color: #fff;
}
.footer-menshealth a, .footer-menshealth a:visited, .footer-menshealth a:focus {
	color: #fff;
}
	






@media screen and (max-width: 750px) {
	
	.footer-elle .column2 {
	    height: 80px;
	}
	
	.footer-elle .column3 {
	    height: 60px;
	}	

}

